Subject: Re: Move Git::SVN into its own .pm file

From: Jonathan Nieder <[email-masked]>
Date: Wed, 25 Jul 2012 16:15:11 -0500

Hi,

Michael G. Schwern wrote:

> This is a refactoring to move Git::SVN out of git-svn and into its own .pm file.
> This will make it easier to work with and test.  This is just the extraction
> with minimal work to keep all tests passing.

Patch 3 doesn't seem to have hit the list archive.  I am not
subscribed and was not cc-ed for some reason, so I do not have it.
I'd appreciate a copy if that's not too inconvenient.

Thanks,
Jonathan